@echo off
cls
if exist %windir%\Profile\Saturn\*.bin del %windir%\Profile\Saturn\*.bin

copy "savedata\%1.sav" new.zip
unzip new.zip
if not exist %windir%\Profile\Saturn md %windir%\Profile\Saturn
move *.bin %windir%\Profile\Saturn
del new.zip

cls

echo Your saved game files for 
echo %1
echo have been restored.
pause
